<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--  点击波纹- 无边界  -->
    <style name="SelectableItemBackgroundLess">
        <item name="android:background">?attr/selectableItemBackgroundBorderless</item>
    </style>

    <!--  点击波纹- 有边界  -->
    <style name="SelectableItemBackground">
        <item name="android:background">?attr/selectableItemBackground</item>
    </style>

    <!--  Spinner下拉箭头颜色   -->
    <style name="SpnStyle">
        <item name="android:colorControlNormal">@color/app_blue</item>
    </style>

</resources>